ArabCMS 'rss.php' Local File Include Vulnerability

Bugtraq ID: 31480
Class: Input Validation Error
CVE: CVE-2008-4667
Remote: Yes
Local: No
Published: Sep 29 2008 12:00AM
Updated: May 07 2015 05:23PM
Credit: JIKO
Vulnerable: ArabCMS ArabCMS 2.0 beta 1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus